Subject: Not using sendmail

From: Paul McCauley <[email-masked]>
Date: Mon, 30 Dec 1996 08:23:43 -0800

Hello:

I am using Pine 3.95 for SCO UNIX.  I downloaded the binaries from UW and 
things are working fine on my SCO box.  However, I want to install Pine 
on a box that does not have sendmail.  The binaries I have are compiled 
to use sendmail.  I have read the help and README on how to change the 
mailer used ( sendmail_path).  I am trying to use submit ( only because I 
know it is on the other machine) but not having much luck.  Is there an 
easier way?

Does anyone have a conifiguration like this?  Are there any other tools 
out there for what I am trying to do?  I do not want to have two compiled 
versions if I do not have to.

All help will be appreciated.

Paul McCauley